Subject: The DNA of Love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 27 Mar 2005 08:08:45 +1000

Issue No. 135-28th March,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Fathers quote of the Week

Laughter

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

We have just celebrated the greatest event in human history, the death and resurrection of Jesus Christ.  Jesus Christ split time in two in more ways than one.  We have BC and AD and have had that measure of time for almost two thousand years.  We also have the old and new Testaments, not to mention the fact that in ancient antiquity, BC, charitable organisations did not exist.  It was through the early followers of Christ that charities were formed.  The overwhelming majority of charitable organisations in existence today are either Christ-based or Christ-inspired.  The Fatherhood Foundation is both of these.

When the Fatherhood Foundation helped draft The 12pt Plan, to turn the tide of fatherlessness in Australia, there was one phrase in the preamble that sums up the current situation, ‘Fatherlessness is both a natural and spiritual problem’.  The preamble goes on to say, ‘It needs synergistic partnerships that should involve government and church . . . faith based and non faith based organisations working together to strengthen and support Australian fathers’.  What’s all this mumbo jumbo Warwick?  How can you prove fatherlessness is a spiritual condition?

Well, let us look at the stories that have been filling our papers.  The revelation through DNA testing that Tony Abbott’s new found son, ‘Daniel’ is not his son after all has shocked everyone, not least of all Tony Abbott himself.  His words, “I feel gutted” need no further explanation.  But who is suffering the most in this story?  Young Daniel, who has been wondering for 27 years who his biological father is, finds him, but has then suddenly lost him again.  If ever there was a story that demonstrated the need for ‘sexual integrity’, this has to be it.

Each of us is built inside with a desire to connect with our true father or mother.  The sexual act is also a spiritual act because only this act can create a new human spirit.  The responsibility for this creative power is immense and must be guarded wisely.  The ability to be a father or a mother is a spiritual ability and in many ways a spiritual service for humankind.  William James, the great American psychologist says, ‘We are not humans having a spiritual experience but spirits having a human experience’.  Our failure to acknowledge this is the root cause of all our problems.

What has this got to do with Easter celebrations?  Jesus came to point the way back to the Fathers.  Jesus was the only son of our father in heaven.  There was no need for a DNA test because every molecule in the body of Christ told the story.  No man has ever loved greater than Jesus.  The testimony of his death on the cross is a witness to this fact.  The simple truth is that Jesus was the God-man, the very epitome of love because God is love.  The DNA of Jesus body was the DNA of love.  Jesus words to fathers like you and I still ring out across the centuries, “If you then being evil, know how to give good gifts to your children, how much more will your father in heaven give good gifts to those who ask him”.

Fatherlessness is both a spiritual and natural problem.  It is only by reconnecting with our father in heaven through the DNA of love given to us through the Son that we can break the spiritual problem of fatherlessness that displays itself at every level of the human condition.

Lovework

Explain to your children the easter story and then tell them what the easter story means to you.  We all need to pass on the DNA of love to our children

Yours for the good news

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

Integrity can be neither lost nor concealed nor faked nor quenched nor artificially come by nor outlived, nor, I believe, in the long run denied.

Eudora Welty

Back to top

Fathers quote of the Week

'To find the boy I thought I had all those years ago and to go through a reunion and now loose him like this is pretty shocking and I feel a bit numb about it all'

Federal Health Minister Tony Abbott

Back to top

Laughter

The man passed out in a dead faint as he came out of his front door onto the porch. Someone called 911. When the paramedics arrived, they helped him regain consciousness and asked if he knew what caused him to faint.
'It was enough to make anybody faint,' he said. 'My son asked me for the keys to the garage, and instead of driving the car out, he came out with the lawn mower.'

Back to top

Thought for the Week

A child is not likely to find a father in God

unless he finds something of God in his father

Glen Wheeler

Back to top

News & Info

Editor's Note -

The Time magazine front cover pictured is a celebration of many years effort by many people to put dads back in the picture.  This issue is well worth purchasing and then framing as it shows that a major cultural shift has taken place in the Australian mindset regarding the need and value of fathers.  We honour all those individuals and organisations who have worked so hard for the restoration of fatherhood in Australia today.  The Fatherhood Foundation has been privileged to play an important part in this restoration.  There is still much to be done for the sake of our children.  Let us continue to work together to achieve the important reforms in both government, law and the reform of the human heart, which is perhaps the greatest challenge.  Our wives and children will be the greatest benefactors.

14 March 2005
Time Magazine (Pacific)
Stepping Into The Breach
It's been two years since Sue laid eyes on two of her grandchildren - a boy of 12 and a little girl of five. 'I cry every day,' she says from her home, just south of Brisbane. 'I drive to work crying. I can't bear to celebrate Christmas or birthdays, because I can't see my grandchildren.'
Read more
http://www.dadsindistress.asn.au/news89.html

14 March 2005
Time Magazine (Pacific)
Making It Work
Marion Crossman doesn't like it when her ex-husband wanders through her house on changeover days looking for one of his children - and her new husband likes it even less. But for the greater good she bites her tongue. 'They are his daughters and I have to be loyal to him in front of them,' says Crossman, 45, a high-school teacher in the Blue Mountains, west of Sydney.
Read more
http://www.dadsindistress.asn.au/news88.html

Letters

Dear Warwick and Fatherhood Foundation team,

Thank you for your telephone call today. As you rang I was having lunch with an American ex-serviceman who has retired out here, was married to an Australian wife, now in the throws of divorce and fighting to keep contact with his little girl.  He is a Christian and in fact a warden at his local church.  He had asked me to come on a retreat over the weekend just gone and I had declined because of work commitments, which as it turned out, didn't eventuate.  Not that it mattered because what he described as taking place there, he had learnt from his experience in DIDS.  The amazing thing was as he was telling me this and the fact that he is finding God all around him at present, with the people he has met, his church, DIDS etc and then you rang.  I appreciated your words and the fact you took time out to ring me and let me know how you feel, and it was then you reminded me more than ever that God really is at work daily, often hourly in our lives.

You know, I was brought up as a Catholic.  I was brought up to respect everyone's belief regardless of my own.  I was brought up that my prayers or words with the Lord were private, between him and me.  No one had to hear them, only the good Lord. I strayed from the church because I just couldn't seem to find a place.  I found my way with the St Vincent de Paul Society.  It just didn't go far enough.  Yet my rapport with the Lord grew every day, every hour, every minute.  You see I don't make a move without first consulting HIM.  Not that I find I am always right in those moves, but always the mistakes you make are really just lessons for what not to do next time.

I find him with me every day.  I find solace, I find comfort, I find I can turn to Him and ask just the simplest questions.  Regardless of the life I have led, HE is there right beside me. From my parent's dying at childhood. From adoption and the splitting up of my family.  From our childhood sexual abuse to our self abuse as young adults.  From a succession of failed marriages, from a succession of failed suicide attempts, here I am, now in the very field that I chose to end my life and here I am saving others. Wow, can you ask for any greater intervention.

I don't wear it on my sleeve.  Because I know Australian Men.  I know of the John Wayne Theory.  I'm Tough and I can handle it.  I know if I said I'm a Christian and I am here to talk to you about the Lord.  Trust in the Lord.  What's he going to say to me ?  I don't need to tell you.  TRUST???  F... Everyone I trusted has betrayed that trust.  F.... You.  I don't TRUST anyone, anymore.  We have to earn that trust Warwick and slowly, gently and by example.  Maybe we can guide some to the knowledge that there is a greater being than ourselves who does care.

I find it incredibly sad that there are those who don't believe in a higher power.  I don't wish to put my beliefs on anyone.  So I sit in a meeting silently praying, silently asking the good Lord to intervene in this man's life and bring peace not only to him but his children and his wife and his parents and her parents and so forth. And you know Warwick, that brings me incredible comfort.  It makes it less a chore.  It makes it easier to get out of bed in the morning when often I plead with the Lord to just let me stay there.  Let me get under the bed Father because I don't want to climb out.  Its safe here, Father, I don't want to do it anymore.  Leave me alone.

We lose 5 males a day Warwick, 5 males everyday Warwick complete suicide every day in this country.  I was nearly one of them.  I didn't complete but I attempted more than once, and from a young age.  I have 5 children.  My family history is of suicide.  From my studies Warwick it shows me that it can be hereditary, that depression and suicide can run in a family.  Again I have 5 children, 3 of whom have already shown definite signs of suicidal tendencies. Three have already attempted.  I cannot wait for politicians to suddenly come up with a conscience and do something about this disease.  My family history does not give me the benefit of time.

There, I have said it and in between the tears I am determined to send this to you.  That's why you have to print it or at least in your own words get the message out there.  Every time I read what I've read, my nine year old’s last message comes up on the screen.  ‘I love dad, I love dad, I love dad’.  You know we have all got a story to tell my friend.  I'm running out of time.  I don't want to lose my kids to this disease. My nine year old loves me today but it becomes his turn soon Warwick. Do you understand what that's like to live with, I love him too, with all my heart........

We need some independent study. It needs to be qualified. We need $$$ to make it happen and every week that passes we lose another 5 males. One of my boys could be next or maybe one of yours.

Tony Miller – Dads in Distress (DIDS)

[email-masked]

http://www.dadsindistress.asn.au

Governor General speaks at the Festival
The full text of the Governor General's speech is at http://www.gg.gov.au/html/fset_speeches_media_vr.html

Another family murder suicide - Mother

http://www.news.com.au/story/0,10117,12605714-2,00.html

http://www.news.com.au/story/0,10117,12621375-28101,00.html

____________________________________________________________________________

I thought I was his father-Abbott

http://www.news.com.au/story/0,10117,12621308-2,00.html

__________________________________________________________________________

Back to top

Dad's Prayer

Dear God

Thank you for sending Jesus.

Your son humbled himself to a human form

and then humbled himself to death on a cruel cross,

though innocent,

to prove his DNA originated from you.

You only have the ‘true love’ DNA!

Could you do an implant in my heart with

your DNA of love through Jesus your son?

Perhaps then I will understand

What Easter is really all about.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.